declare const tokens: {
  readonly color: {
    readonly black: "#000000";
    readonly white: "#ffffff";
    readonly transparent: "rgba(0, 0, 0, 0)";
    readonly offWhite: "#f0eee8";
    readonly gray: {
      readonly "50": "#eeeeee";
      readonly "100": "#d4d4d4";
      readonly "200": "#b9b9b9";
      readonly "300": "#9e9e9e";
      readonly "400": "#848484";
      readonly "500": "#707070";
      readonly "600": "#555555";
      readonly "700": "#3b3b3b";
      readonly "800": "#262626";
      readonly "900": "#111111";
    };
    readonly earth: {
      readonly "25": "#fefcf7";
      readonly "50": "#f0eee8";
      readonly "100": "#d6d4cb";
      readonly "200": "#bdb8ad";
      readonly "300": "#a39d8f";
      readonly "400": "#8b8373";
      readonly "500": "#776f5f";
      readonly "600": "#5a5447";
      readonly "700": "#3f3a31";
      readonly "800": "#29251f";
      readonly "900": "#12110c";
    };
    readonly stone: {
      readonly "50": "#edeff0";
      readonly "100": "#cfd5d8";
      readonly "200": "#b2bac0";
      readonly "300": "#949fa8";
      readonly "400": "#778691";
      readonly "500": "#62737e";
      readonly "600": "#4a565f";
      readonly "700": "#343c43";
      readonly "800": "#21262a";
      readonly "900": "#0f1113";
    };
    readonly red: {
      readonly "50": "#fdebe8";
      readonly "100": "#f7c9c2";
      readonly "200": "#efa79c";
      readonly "300": "#e48276";
      readonly "400": "#cb4a43";
      readonly "500": "#c0262b";
      readonly "600": "#931614";
      readonly "700": "#700907";
      readonly "800": "#480403";
      readonly "900": "#200101";
    };
    readonly orange: {
      readonly "50": "#faece5";
      readonly "100": "#f1cdbd";
      readonly "200": "#e5ac94";
      readonly "300": "#d88b69";
      readonly "400": "#c9683b";
      readonly "500": "#bb4a00";
      readonly "600": "#8f3700";
      readonly "700": "#652400";
      readonly "800": "#421500";
      readonly "900": "#200600";
    };
    readonly yellow: {
      readonly "50": "#fbefd4";
      readonly "100": "#f9e6be";
      readonly "200": "#f6d898";
      readonly "300": "#f1c565";
      readonly "400": "#e5af3a";
      readonly "500": "#d29513";
      readonly "600": "#6f4e00";
      readonly "700": "#4e3600";
      readonly "800": "#342200";
      readonly "900": "#190e00";
    };
    readonly lime: {
      readonly "50": "#eaf0e6";
      readonly "100": "#c9d9be";
      readonly "200": "#a8c094";
      readonly "300": "#86a86a";
      readonly "400": "#668f3f";
      readonly "500": "#4d7c0f";
      readonly "600": "#3a5f09";
      readonly "700": "#264104";
      readonly "800": "#172a02";
      readonly "900": "#081301";
    };
    readonly cyan: {
      readonly "50": "#e4f1f5";
      readonly "100": "#b9d9e5";
      readonly "200": "#8bc1d4";
      readonly "300": "#58a8c2";
      readonly "400": "#088eaf";
      readonly "500": "#057894";
      readonly "600": "#035b71";
      readonly "700": {
        readonly DEFAULT: "#013f50";
        readonly deep: "color(display-p3 0.0039 0.2471 0.3137)";
      };
      readonly "800": "#012834";
      readonly "900": "#001219";
    };
    readonly blue: {
      readonly "50": "#e6eeff";
      readonly "100": "#c1d4ff";
      readonly "200": "#9ab8fe";
      readonly "300": "#739bfa";
      readonly "400": "#557ef0";
      readonly "500": "#3c67d5";
      readonly "600": "#314fa1";
      readonly "700": "#203673";
      readonly "800": "#13234d";
      readonly "900": "#060e27";
    };
    readonly violet: {
      readonly "50": "#f5eaff";
      readonly "100": "#e5c9ff";
      readonly "200": "#d5a5ff";
      readonly "300": "#c47eff";
      readonly "400": "#b350fc";
      readonly "500": "#9338d3";
      readonly "600": "#7124a8";
      readonly "700": "#53187c";
      readonly "800": "#360c52";
      readonly "900": "#180327";
    };
    readonly brand: {
      readonly blue: "#088eaf";
      readonly green: "#4d7c0f";
    };
  };
};
export const colors = tokens.color;
export default tokens;
